name: Blend tutorial data
author: Pierre Aller (2012)
license: CC-BY 4.0
url: http://www.ccp4.ac.uk/tutorials/tutorial_files/blend_tutorial/BLEND_tutorial.html
description: >
  28 sweeps of lysozyme crystals

data:
 - url: http://dials.diamond.ac.uk/regression_data/blend_tutorial/dataset_001.mtz
 - url: http://dials.diamond.ac.uk/regression_data/blend_tutorial/dataset_002.mtz
 - url: http://dials.diamond.ac.uk/regression_data/blend_tutorial/dataset_003.mtz
 - url: http://dials.diamond.ac.uk/regression_data/blend_tutorial/dataset_004.mtz
 - url: http://dials.diamond.ac.uk/regression_data/blend_tutorial/dataset_005.mtz
 - url: http://dials.diamond.ac.uk/regression_data/blend_tutorial/dataset_006.mtz
 - url: http://dials.diamond.ac.uk/regression_data/blend_tutorial/dataset_007.mtz
 - url: http://dials.diamond.ac.uk/regression_data/blend_tutorial/dataset_008.mtz
 - url: http://dials.diamond.ac.uk/regression_data/blend_tutorial/dataset_009.mtz
 - url: http://dials.diamond.ac.uk/regression_data/blend_tutorial/dataset_010.mtz
 - url: http://dials.diamond.ac.uk/regression_data/blend_tutorial/dataset_011.mtz
 - url: http://dials.diamond.ac.uk/regression_data/blend_tutorial/dataset_012.mtz
 - url: http://dials.diamond.ac.uk/regression_data/blend_tutorial/dataset_013.mtz
 - url: http://dials.diamond.ac.uk/regression_data/blend_tutorial/dataset_014.mtz
 - url: http://dials.diamond.ac.uk/regression_data/blend_tutorial/dataset_015.mtz
 - url: http://dials.diamond.ac.uk/regression_data/blend_tutorial/dataset_016.mtz
 - url: http://dials.diamond.ac.uk/regression_data/blend_tutorial/dataset_017.mtz
 - url: http://dials.diamond.ac.uk/regression_data/blend_tutorial/dataset_018.mtz
 - url: http://dials.diamond.ac.uk/regression_data/blend_tutorial/dataset_019.mtz
 - url: http://dials.diamond.ac.uk/regression_data/blend_tutorial/dataset_020.mtz
 - url: http://dials.diamond.ac.uk/regression_data/blend_tutorial/dataset_021.mtz
 - url: http://dials.diamond.ac.uk/regression_data/blend_tutorial/dataset_022.mtz
 - url: http://dials.diamond.ac.uk/regression_data/blend_tutorial/dataset_023.mtz
 - url: http://dials.diamond.ac.uk/regression_data/blend_tutorial/dataset_024.mtz
 - url: http://dials.diamond.ac.uk/regression_data/blend_tutorial/dataset_025.mtz
 - url: http://dials.diamond.ac.uk/regression_data/blend_tutorial/dataset_026.mtz
 - url: http://dials.diamond.ac.uk/regression_data/blend_tutorial/dataset_027.mtz
 - url: http://dials.diamond.ac.uk/regression_data/blend_tutorial/dataset_028.mtz
